## org.apache.poi.util
Class LittleEndian.BufferUnderrunException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.poi.util.LittleEndian.BufferUnderrunException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  LittleEndian

    public static final class LittleEndian.BufferUnderrunException

extends java.io.IOException

Exception to handle buffer underruns

Author:
  Marc Johnson (mjohnson at apache dot org)
See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.